/**
 * This package contains test classes that assess conformance of the SUT with 
 * respect to the "Simple WFS" conformance class, which is the lowest level 
 * of WFS 2.0 conformance. The following service requests must be supported:
 *
 * <ul>
 * <li>GetCapabilities</li> 
 * <li>DescribeFeatureType</li>
 * <li>ListStoredQueries</li> 
 * <li>DescribeStoredQueries</li> 
 * <li>GetFeature with stored query support</li>
 * </ul>
 *
 * @see "ISO ISO 19142:2010, cl. 2, Table 1"
 * @see "ISO ISO 19142:2010, cl. A.1.1: Simple WFS"
 */
package org.opengis.cite.iso19142.simple;

